import {TextInputFieldComponent} from './TextInputField.component.js'
import {Component} from '../../decorators.js'

@Component('ex-input-search')
export class SearchInputFieldComponent extends TextInputFieldComponent {
    protected static html = `
        <label>
            <span class="label"></span>
            <input class="input" type="search">
            <small class="error"></small>
        </label>
    `

    render() {
        super.render()

        this.inputEl.setAttribute('placeholder', `🔎︎  ${this.inputEl.getAttribute('placeholder') || ''}`)
    }
}
