import {LogicalComponent} from './Logical.component.js'
import {Component} from '../decorators.js'

@Component('ex-session')
export class SessionComponent extends LogicalComponent {
    mount() {
        super.mount()

        ;(window as any).session = this.session()

        try {
            const data = JSON.parse(this.value())
            this.session().populate(data)
        } catch (e) {
            console.error('Error parsing JSON session data!', this.value())  // eslint-disable-line no-console
            throw e
        }
    }
}
